{
  "schema_version": "1.4.0",
  "id": "GHSA-h668-4g6r-599q",
  "modified": "2022-05-01T23:43:24Z",
  "published": "2022-05-01T23:43:24Z",
  "aliases": [
    "CVE-2008-1771"
  ],
  "details": "Integer overflow in the ws_getpostvars function in Firefly Media Server (formerly mt-daapd) 0.2.4.1 (0.9~r1696-1.2 on Debian) allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via an HTTP POST request with a large Content-Length.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-1771"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/41850"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2008-April/msg00446.html"
    },
    {
      "type": "WEB",
      "url": "http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=476241"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29917"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29919"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30661"
    },
    {
      "type": "WEB",
      "url": "http://sourceforge.net/project/shownotes.php?release_id=593465&group_id=98211"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2008/dsa-1597"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/28860"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1019908"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/1303/references"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-04-16T15:05:00Z"
  }
}